@media screen and (max-width: 1200px) {
	.footer:after {
		right: 30px;
		bottom: 10px;
	}

	.promo .post-desc {
		max-height: 95px;
	}

	.promo .post-desc:after {
		top: 73px;
	}
	
	.promo .post-without-text .post-photo img {
		width: 100%;
		height: auto;
		margin-top: 0;
	}

	.playlist .post {
		padding-bottom: 24px;
	}

	.playlist .playlist-control .playlist-control__label {
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
		padding: 5px 10px 40px 10px;
		margin: 0;
		text-align: center;
	}

	.playlist .playlist-control .playlist-control__label img {
		height: 100%;
		width: auto;
		display: inline-block;
	}

	.playlist .playlist-control:hover:before {
		width: 148px;
	}

	.playlist .post .post-name {
		bottom: 30px;
	}
	
	.articles .program .post .post-like:before {
		font-size: 40px;
	}
	
	.top {
		padding-bottom: 326px;
	}
	
	.bottom {
		height: 296px;
	}

	.footer {
		height: 232px;
	}
}

@media screen and (max-width: 1023px){
	.header .header-nav.active .nav-children {
		padding: 0;
	}
	.header .header-nav.active .nav-children li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.header .header-nav.active .nav-children li:last-child a {

	}

	.header .header-nav.active .submenu.active .nav-children {
		display: block;
	}

	.header .header-toggle {
		right: 100px;
	}
	.header .header-toggle.active {
		right: 50px;
	}

	.header .header-share {
		right: 50px;
	}

	.load-more .btn {
		margin-bottom: 50px;
	}

	.video-control .form-group {
		width: 27% !important;
	}

	.footer:after {
		right: 50px;
	}

	.widgets {
		margin-top: inherit;
	}

	.widgets .widgets-container {
		margin-left: -50px;
		margin-right: -50px;
	}

	.promo .post {
		padding-top: 55px;
	}

	.promo .post-desc {
		max-height: 100px;
	}

	.promo .post-desc:after {
		top: 79px;
	}
	
	.promo .post-without-text {
		padding: 0;
	}

	.playlist .post {
		padding-bottom: 20px;
	}

	.playlist .post .post-name {
		bottom: 10px;
	}
	
	.news-control .form-group label {
		font-size: 16px;
	}
	
	.media .post .post-like {
		margin-top: -20px;
	}
	
	.media .post .post-like:before {
		font-size: 35px;
	}
	
	.media .post .post-like__value {
		font-size: 14px;
		line-height: 35px;
	}
	
	.newslist .post .post-like:before {
		font-size: 35px;
	}
	
	.newslist .post .post-like__value {
		font-size: 14px;
		line-height: 35px;
	}
	
	.top {
		padding-bottom: 288px;
	}
	
	.bottom {
		height: 288px;
	}

	.footer {
		height: 224px;
	}
}

@media screen and (max-width: 767px) {
	.header .header-toggle {
		right: 72px;
	}
	.header .header-toggle.active {
		right: 30px;
	}

	.header .header-share {
		right: 30px;
	}
	
	.header .header-share .header-share__list {
		right: -17px;
	}
	
	.header .header-share .header-share__list ul:before {
		right: 14px;
	}

	.video-control .form-reset {
		margin-top: 10px !important;
	}

	.video-control .form-group {
		width: 100% !important;
	}

	.footer:after {
		right: 30px;
	}

	.widgets {
		display: none;
	}

	.promo .post {
		padding-top: 0;
	}

	.promo .post-desc {
		max-height: none;
	}

	.promo .post-desc:after {
		display: none;
	}
	
	.promo .post-without-text .post-photo {
		height: auto;
		border-radius: 8px;
	}

	.media .post .post-photo ~ i {
		margin-left: 69px;
	}

	.media-control .row {
		width: 50%;
		padding-left: 5px;
		margin: 0;
	}

	.media-control .row .col {
		padding: 0;
		float: none;
		width: auto;
	}

	.media-control .row .form-group {
		padding-left: 0;
	}

	.media-control .form-group.first {
		margin-right: 0;
		float: left;
		width: 50%;
		padding-right: 5px;
	}
	
	.news-control {
		margin-left: -30px;
		margin-right: -30px;
		padding-left: 30px;
		padding-right: 30px;
		margin-top: 5px;
		
		margin: 5px -30px 15px -30px;
	}
	
	.news-control .form-group {
		margin-bottom: 10px;
		width: 100%;
		text-align: center;
	}
	
	.news-control .form-group label {
		margin-right: 0;
	}
	
	.toplist .post .post-like:before {
		font-size: 24px;
	}
	
	.toplist .post .post-like .post-like__value {
		line-height: 20px;
		font-size: 8px;
	}
	
	.application {
		float: none;
	}
	
	.top {
		padding-bottom: 275px;
	}
	
	.bottom {
		height: 275px;
	}

	.footer {
		height: 224px;
	}
}